@charset "utf-8";

html {
	overflow-y: scroll;
}

body {
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 16px;
	color: #666666;
	background: #fff url("../img/bg/smart-background.gif") repeat 0 0;
}

h1, h2 {
	margin: 0 0 8px 0;
	padding: 5px 0 5px 25px;
	font-size: 14px;
	color: #333333;
	background-color: #f6f6f6;
	border: 1px solid #dddddd;
	border-radius: 4px;
}

img {
	border: none;
}

a {
	outline: none;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

p {
	margin: 0;
	padding: 0;
	line-height: 1.6em;
}

/*-----------------------------------------
// コンテナ
-----------------------------------------*/
#container {
	margin: 15px auto;
	width: 960px;
}

/*-----------------------------------------
// ヘッダー
-----------------------------------------*/
#header {
	margin: 0;
	height: 35px;
	background: transparent url("../img/bg/bg-container.png") no-repeat 0 0;
}

/*-----------------------------------------
// コンテンツ
-----------------------------------------*/
#contents {
	padding: 10px 45px 5px 45px;
	background: transparent url("../img/bg/bg-middle.png") repeat-y 0 0;
}

#main {
	float: left;
	width: 560px;
}

#sidebar {
	float: right;
	width: 300px;
}
.box {
	margin: 0 0 10px 0;
	padding: 8px;
	word-break: break-all;
	word-wrap: break-word;
	overflow: hidden;
	background-color: #ffffff;
	border: 1px solid #dddddd;
	border-radius: 4px;
}

.pad {
	padding: 0 10px 10px 10px;
	word-break: break-all;
	word-wrap: break-word;
	overflow: hidden;
}

.pr {
	margin: 0 auto;
	padding: 5px 0 15px 0;
	width: 728px;
	text-align: center;
}

/*-----------------------------------------
// 画像、名前、場所、Web
-----------------------------------------*/
#user {
	width: 100%;
	border: none;
}
#user-icon {
	padding: 0 13px 0 5px;
	width: 128px;
	vertical-align: middle;
	text-align: center;
}
#user-name {
	vertical-align: middle;
	text-align: left;
}
#screen_name, #name {
	font-size: 24px;
	line-height: 28px;
	word-break: break-all;
}
#name {
	margin-bottom: 5px;
}

/*-----------------------------------------
// カウントデータ
-----------------------------------------*/
#tbl-count {
	border: none;
	width: 100%;
}
#tbl-count th {
	padding: 8px 5px;
	width: 6em;
	text-align: right;
	font-weight: normal;
	background-color: #f6f6f6;
	border: 1px solid #ddd;
	border-radius: 4px;
}
#tbl-count td {
	padding: 8px 5px;
	width: 12em;
	border: 1px solid #ddd;
	border-radius: 4px;
}

/*-----------------------------------------
// 日付データ
-----------------------------------------*/
#tbl-date {
	border: none;
	width: 100%;
}
#tbl-date th {
	padding: 8px 5px;
	width: 6em;
	text-align: right;
	font-weight: normal;
	background-color: #f6f6f6;
	border: 1px solid #ddd;
	border-radius: 4px;
}
#tbl-date td {
	padding: 8px 5px;
	width: 12em;
	border: 1px solid #ddd;
	border-radius: 4px;
}

/*-----------------------------------------
// フッター
-----------------------------------------*/
#footer {
	height: 60px;
	background: transparent url("../img/bg/bg-container.png") no-repeat left bottom;
	text-align: center;
}

/*-----------------------------------------
// フィード
-----------------------------------------*/
dl.feed {
	margin: 5px 0 0 0;
	padding: 0;
}
dl.feed dt {
	margin: 0;
	padding: 10px 0 10px 20px;
	border-top:1px solid #dddddd;
	background: transparent url("../img/list-black.gif") no-repeat left center;
}
dl.feed dd {
	margin: 0;
	padding: 0 20px 10px 20px;
}